name: poi_oilpockets_geyser_b
info:
  size:
    X: 20
    Y: 19
  area: 168
cells:
- element: Obsidian
  mass: 565.173462
  temperature: 363.287262
  location_x: -8
  location_y: -8
- element: IgneousRock
  mass: 866
  temperature: 368.098694
  location_x: -7
  location_y: -8
- element: IgneousRock
  mass: 866
  temperature: 368.594238
  location_x: -6
  location_y: -8
- element: IgneousRock
  mass: 866
  temperature: 367.623444
  location_x: -5
  location_y: -8
- element: Obsidian
  mass: 679.496948
  temperature: 360.388184
  location_x: -4
  location_y: -8
- element: Obsidian
  mass: 748.716003
  temperature: 358.809418
  location_x: -3
  location_y: -8
- element: IgneousRock
  mass: 866
  temperature: 368.996582
  location_x: -8
  location_y: -7
- element: IgneousRock
  mass: 866
  temperature: 369.778442
  location_x: -7
  location_y: -7
- element: IgneousRock
  mass: 866
  temperature: 368.784485
  location_x: -6
  location_y: -7
- element: IgneousRock
  mass: 866
  temperature: 367.790863
  location_x: -5
  location_y: -7
- element: Obsidian
  mass: 661.69989
  temperature: 361.848755
  location_x: -4
  location_y: -7
- element: Obsidian
  mass: 634.490601
  temperature: 360.439117
  location_x: -3
  location_y: -7
- element: Obsidian
  mass: 608.787415
  temperature: 358.956146
  location_x: -2
  location_y: -7
- element: IgneousRock
  mass: 866
  temperature: 369.659363
  location_x: -8
  location_y: -6
- element: IgneousRock
  mass: 866
  temperature: 368.574829
  location_x: -7
  location_y: -6
- element: CrudeOil
  mass: 1160.65198
  temperature: 360.559265
  location_x: -6
  location_y: -6
- element: CrudeOil
  mass: 1251.3147
  temperature: 359.794983
  location_x: -5
  location_y: -6
- element: Obsidian
  mass: 720
  temperature: 362.146423
  location_x: -4
  location_y: -6
- element: Obsidian
  mass: 720
  temperature: 363.05127
  location_x: -3
  location_y: -6
- element: IgneousRock
  mass: 866
  temperature: 369.576538
  location_x: -2
  location_y: -6
- element: IgneousRock
  mass: 866
  temperature: 368.895325
  location_x: -8
  location_y: -5
- element: IgneousRock
  mass: 866
  temperature: 368.968445
  location_x: -7
  location_y: -5
- element: Obsidian
  mass: 720
  temperature: 364.614441
  location_x: -6
  location_y: -5
- element: CrudeOil
  mass: 1259.47278
  temperature: 359.83844
  location_x: -5
  location_y: -5
- element: CrudeOil
  mass: 1232.82153
  temperature: 359.648987
  location_x: -4
  location_y: -5
- element: Obsidian
  mass: 720
  temperature: 363.00943
  location_x: -3
  location_y: -5
- element: Obsidian
  mass: 720
  temperature: 362.665466
  location_x: -2
  location_y: -5
- element: IgneousRock
  mass: 866
  temperature: 367.863708
  location_x: -8
  location_y: -4
- element: Obsidian
  mass: 720
  temperature: 367.166138
  location_x: -7
  location_y: -4
- element: Obsidian
  mass: 720
  temperature: 365.60907
  location_x: -6
  location_y: -4
- element: CrudeOil
  mass: 1246.69592
  temperature: 359.867859
  location_x: -5
  location_y: -4
- element: CrudeOil
  mass: 1295.43567
  temperature: 359.575195
  location_x: -4
  location_y: -4
- element: CrudeOil
  mass: 2713.5979
  temperature: 359.311646
  location_x: -3
  location_y: -4
- element: CrudeOil
  mass: 2953.01074
  temperature: 358.914185
  location_x: -2
  location_y: -4
- element: Obsidian
  mass: 720
  temperature: 362.162506
  location_x: -1
  location_y: -5
- element: Obsidian
  mass: 720
  temperature: 363.372559
  location_x: -1
  location_y: -4
- element: Obsidian
  mass: 506.968719
  temperature: 364.033813
  location_x: -1
  location_y: -3
- element: Obsidian
  mass: 500
  temperature: 361.065216
  location_x: -1
  location_y: -2
- element: Obsidian
  mass: 572.519348
  temperature: 364.568237
  location_x: -7
  location_y: -3
- element: Obsidian
  mass: 720
  temperature: 365.293823
  location_x: -6
  location_y: -3
- element: CrudeOil
  mass: 1254.49158
  temperature: 359.903931
  location_x: -5
  location_y: -3
- element: CrudeOil
  mass: 1282.73584
  temperature: 359.765625
  location_x: -4
  location_y: -3
- element: IgneousRock
  mass: 866
  temperature: 365.266235
  location_x: -3
  location_y: -3
- element: IgneousRock
  mass: 866
  temperature: 365.847473
  location_x: -2
  location_y: -3
- element: Obsidian
  mass: 566.171875
  temperature: 363.310669
  location_x: -7
  location_y: -2
- element: Obsidian
  mass: 720
  temperature: 366.47113
  location_x: -6
  location_y: -2
- element: Obsidian
  mass: 720
  temperature: 364.858551
  location_x: -5
  location_y: -2
- element: CrudeOil
  mass: 1344.60767
  temperature: 359.778351
  location_x: -4
  location_y: -2
- element: CrudeOil
  mass: 1680.50244
  temperature: 359.788055
  location_x: -3
  location_y: -2
- element: Obsidian
  mass: 502.658508
  temperature: 361.131653
  location_x: -2
  location_y: -2
- element: Obsidian
  mass: 720
  temperature: 366.790894
  location_x: -6
  location_y: -1
- element: Obsidian
  mass: 720
  temperature: 368.093811
  location_x: -5
  location_y: -1
- element: IgneousRock
  mass: 866
  temperature: 366.455688
  location_x: -4
  location_y: -1
- element: CrudeOil
  mass: 1585.8833
  temperature: 359.83374
  location_x: -3
  location_y: -1
- element: CrudeOil
  mass: 1255.84644
  temperature: 359.806519
  location_x: -2
  location_y: -1
- element: CrudeOil
  mass: 1004.2782
  temperature: 359.609222
  location_x: -1
  location_y: -1
- element: CrudeOil
  mass: 870.014648
  temperature: 358.691437
  location_y: -1
- element: Granite
  mass: 942.214294
  temperature: 357.48291
  location_x: 1
  location_y: -1
- element: Granite
  mass: 958.466614
  temperature: 357.981232
  location_x: 2
  location_y: -1
- element: Obsidian
  mass: 720
  temperature: 361.223083
  location_x: 3
  location_y: -1
- element: Obsidian
  mass: 720
  temperature: 364.438019
  location_x: 4
  location_y: -1
- element: Obsidian
  mass: 720
  temperature: 364.542969
  location_x: 5
  location_y: -1
- element: IgneousRock
  mass: 866
  temperature: 367.489014
  location_x: 6
  location_y: -1
- element: Obsidian
  mass: 503.361938
  temperature: 362.367676
  location_y: -2
- element: Obsidian
  mass: 720
  temperature: 363.255127
  location_x: 1
  location_y: -2
- element: Obsidian
  mass: 720
  temperature: 369.201782
  location_x: -5
- element: Obsidian
  mass: 720
  temperature: 368.827209
  location_x: -4
- element: IgneousRock
  mass: 866
  temperature: 366.546295
  location_x: -3
- element: CrudeOil
  mass: 1144.15356
  temperature: 359.898254
  location_x: -2
- element: CrudeOil
  mass: 1007.40637
  temperature: 359.670715
  location_x: -1
- element: CrudeOil
  mass: 857.485352
  temperature: 359.533569
- element: IgneousRock
  mass: 933.501648
  temperature: 357.400177
  location_x: 1
- element: IgneousRock
  mass: 948.497864
  temperature: 357.209137
  location_x: 2
- element: IgneousRock
  mass: 967.649109
  temperature: 360.219147
  location_x: 3
- element: Obsidian
  mass: 720
  temperature: 365.010986
  location_x: 4
- element: Obsidian
  mass: 720
  temperature: 366.768372
  location_x: 5
- element: Obsidian
  mass: 720
  temperature: 364.734283
  location_x: 6
- element: Obsidian
  mass: 720
  temperature: 369.417175
  location_x: -4
  location_y: 1
- element: Obsidian
  mass: 720
  temperature: 368.722656
  location_x: -3
  location_y: 1
- element: Obsidian
  mass: 720
  temperature: 366.047089
  location_x: -2
  location_y: 1
- element: CrudeOil
  mass: 821.412964
  temperature: 359.67337
  location_x: -1
  location_y: 1
- element: CrudeOil
  mass: 622.5
  temperature: 359.650757
  location_y: 1
- element: CrudeOil
  mass: 450
  temperature: 359.615906
  location_x: 1
  location_y: 1
- element: CrudeOil
  mass: 250
  temperature: 359.56076
  location_x: 2
  location_y: 1
- element: CrudeOil
  mass: 100
  temperature: 359.920288
  location_x: 3
  location_y: 1
- element: CarbonDioxide
  mass: 1.78297091
  temperature: 362.098907
  location_x: 4
  location_y: 1
- element: CarbonDioxide
  mass: 1.76082039
  temperature: 363.081757
  location_x: 5
  location_y: 1
- element: Obsidian
  mass: 720
  temperature: 365.551605
  location_x: 6
  location_y: 1
- element: IgneousRock
  mass: 866
  temperature: 366.617371
  location_x: 7
  location_y: 1
- element: Obsidian
  mass: 720
  temperature: 369.751801
  location_x: -3
  location_y: 2
- element: Obsidian
  mass: 720
  temperature: 369.066711
  location_x: -2
  location_y: 2
- element: CarbonDioxide
  mass: 1.74891865
  temperature: 367.220184
  location_x: -1
  location_y: 2
- element: CarbonDioxide
  mass: 1.76036787
  temperature: 365.340729
  location_y: 2
- element: CarbonDioxide
  mass: 1.79702485
  temperature: 363.856232
  location_x: 1
  location_y: 2
- element: CarbonDioxide
  mass: 1.84816551
  temperature: 360.354767
  location_x: 2
  location_y: 2
- element: CarbonDioxide
  mass: 1.86094213
  temperature: 359.476776
  location_x: 3
  location_y: 2
- element: CarbonDioxide
  mass: 1.80729413
  temperature: 359.261749
  location_x: 4
  location_y: 2
- element: CarbonDioxide
  mass: 1.77547431
  temperature: 359.369232
  location_x: 5
  location_y: 2
- element: IgneousRock
  mass: 1035.68726
  temperature: 359.665833
  location_x: 6
  location_y: 2
- element: IgneousRock
  mass: 866
  temperature: 368.863861
  location_x: 7
  location_y: 2
- element: IgneousRock
  mass: 866
  temperature: 370
  location_x: -2
  location_y: 3
- element: Obsidian
  mass: 720
  temperature: 369.55423
  location_x: -1
  location_y: 3
- element: CarbonDioxide
  mass: 1.74961424
  temperature: 368.550446
  location_y: 3
- element: CarbonDioxide
  mass: 1.76606488
  temperature: 364.203461
  location_x: 1
  location_y: 3
- element: CarbonDioxide
  mass: 1.79912841
  temperature: 361.755798
  location_x: 2
  location_y: 3
- element: CarbonDioxide
  mass: 1.81648362
  temperature: 359.478119
  location_x: 3
  location_y: 3
- element: CarbonDioxide
  mass: 1.78783989
  temperature: 359.722168
  location_x: 4
  location_y: 3
- element: CarbonDioxide
  mass: 1.74426949
  temperature: 359.695709
  location_x: 5
  location_y: 3
- element: IronOre
  mass: 443.401154
  temperature: 356.796539
  location_x: 6
  location_y: 3
- element: IgneousRock
  mass: 866
  temperature: 368.791992
  location_x: 7
  location_y: 3
- element: IgneousRock
  mass: 866
  temperature: 369.982086
  location_x: -2
  location_y: 4
- element: IgneousRock
  mass: 866
  temperature: 370
  location_x: -1
  location_y: 4
- element: Obsidian
  mass: 720
  temperature: 369.502625
  location_y: 4
- element: CarbonDioxide
  mass: 1.74793315
  temperature: 366.095551
  location_x: 1
  location_y: 4
- element: CarbonDioxide
  mass: 1.76480687
  temperature: 362.975494
  location_x: 2
  location_y: 4
- element: CarbonDioxide
  mass: 1.77901697
  temperature: 359.542053
  location_x: 3
  location_y: 4
- element: CarbonDioxide
  mass: 1.73508739
  temperature: 360.513855
  location_x: 4
  location_y: 4
- element: CarbonDioxide
  mass: 1.68193209
  temperature: 359.957306
  location_x: 5
  location_y: 4
- element: CarbonDioxide
  mass: 1.65334368
  temperature: 362.12738
  location_x: 6
  location_y: 4
- element: IgneousRock
  mass: 866
  temperature: 369.829102
  location_x: 7
  location_y: 4
- element: Obsidian
  mass: 720
  temperature: 369.350677
  location_x: -1
  location_y: 5
- element: Obsidian
  mass: 720
  temperature: 368.908783
  location_y: 5
- element: Obsidian
  mass: 720
  temperature: 366.368805
  location_x: 1
  location_y: 5
- element: IgneousRock
  mass: 1225.89551
  temperature: 360.542999
  location_x: 2
  location_y: 5
- element: IgneousRock
  mass: 1238.10059
  temperature: 357.685242
  location_x: 3
  location_y: 5
- element: IronOre
  mass: 545.965332
  temperature: 355.710388
  location_x: 4
  location_y: 5
- element: CarbonDioxide
  mass: 1.59774876
  temperature: 360.085052
  location_x: 5
  location_y: 5
- element: CarbonDioxide
  mass: 1.59533787
  temperature: 362.125519
  location_x: 6
  location_y: 5
- element: IgneousRock
  mass: 866
  temperature: 368.662933
  location_x: 7
  location_y: 5
- element: Obsidian
  mass: 720
  temperature: 366.32782
  location_x: 1
  location_y: 6
- element: IgneousRock
  mass: 866
  temperature: 367.435516
  location_x: 2
  location_y: 6
- element: Obsidian
  mass: 720
  temperature: 364.034241
  location_x: 3
  location_y: 6
- element: IgneousRock
  mass: 1234.33984
  temperature: 358.985474
  location_x: 4
  location_y: 6
- element: CarbonDioxide
  mass: 1.51194727
  temperature: 363.229919
  location_x: 5
  location_y: 6
- element: CarbonDioxide
  mass: 1.51934993
  temperature: 362.395325
  location_x: 6
  location_y: 6
- element: Diamond
  mass: 377.414093
  temperature: 357.167877
  location_x: 7
  location_y: 6
- element: Obsidian
  mass: 720
  temperature: 362.842194
  location_x: 8
  location_y: 6
- element: IronOre
  mass: 488.632141
  temperature: 357.977966
  location_x: 9
  location_y: 6
- element: IgneousRock
  mass: 866
  temperature: 369.312683
  location_x: 8
  location_y: 5
- element: IgneousRock
  mass: 866
  temperature: 368.449799
  location_x: 3
  location_y: 7
- element: Obsidian
  mass: 720
  temperature: 366.181641
  location_x: 4
  location_y: 7
- element: Obsidian
  mass: 720
  temperature: 367.921417
  location_x: 5
  location_y: 7
- element: CarbonDioxide
  mass: 1.48264146
  temperature: 366.078888
  location_x: 6
  location_y: 7
- element: CarbonDioxide
  mass: 1.47397399
  temperature: 364.432739
  location_x: 7
  location_y: 7
- element: Obsidian
  mass: 720
  temperature: 366.622223
  location_x: 8
  location_y: 7
- element: Obsidian
  mass: 720
  temperature: 360.710968
  location_x: 9
  location_y: 7
- element: Obsidian
  mass: 720
  temperature: 364.729797
  location_x: 4
  location_y: 8
- element: Obsidian
  mass: 720
  temperature: 365.821259
  location_x: 5
  location_y: 8
- element: Obsidian
  mass: 720
  temperature: 367.38504
  location_x: 6
  location_y: 8
- element: Obsidian
  mass: 720
  temperature: 367.293274
  location_x: 7
  location_y: 8
- element: IgneousRock
  mass: 866
  temperature: 368.621246
  location_x: 8
  location_y: 8
- element: IronOre
  mass: 458.884186
  temperature: 357.000336
  location_x: 9
  location_y: 8
- element: IronOre
  mass: 515.143921
  temperature: 357.645905
  location_x: 5
  location_y: 9
- element: Obsidian
  mass: 720
  temperature: 362.830505
  location_x: 6
  location_y: 9
- element: Obsidian
  mass: 720
  temperature: 363.912781
  location_x: 7
  location_y: 9
- element: Obsidian
  mass: 720
  temperature: 363.269714
  location_x: 8
  location_y: 9
- element: IgneousRock
  mass: 866
  temperature: 368.098358
  location_x: 6
  location_y: 10
- element: IgneousRock
  mass: 866
  temperature: 368.968414
  location_x: 7
  location_y: 10
- element: IgneousRock
  mass: 866
  temperature: 368.166687
  location_x: 8
  location_y: 10
- element: IgneousRock
  mass: 866
  temperature: 366.612549
  location_y: -3
- element: IgneousRock
  mass: 866
  temperature: 364.381165
  location_x: 2
  location_y: -2
- element: IgneousRock
  mass: 1113.38708
  temperature: 358.428741
  location_x: 7
- element: IgneousRock
  mass: 866
  temperature: 369.961975
  location_x: 8
  location_y: 4
- element: IgneousRock
  mass: 1171.28674
  temperature: 352.064087
  location_x: 10
  location_y: 8
- element: IgneousRock
  mass: 1196.24536
  temperature: 353.624512
  location_x: 10
  location_y: 7
- element: IgneousRock
  mass: 866
  temperature: 367.220367
  location_x: 9
  location_y: 9
- element: Obsidian
  mass: 584.557617
  temperature: 362.210052
  location_x: -9
  location_y: -8
- element: IgneousRock
  mass: 866
  temperature: 368.169434
  location_x: -9
  location_y: -7
buildings: []
pickupables: []
elementalOres: []
otherEntities:
- id: OilWell
  location_x: 3
  location_y: 1
  element: SedimentaryRock
  temperature: 371.96991
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
